.analytics {
  padding: 135px 0 116px;

  &-content-row {
    margin-top: 61px;
  }

  &__graph {
    width: 100%;
  }
}

@include media-breakpoint-down(md) {
  .analytics {
    padding: 80px 0;

    &__graph {
      margin-bottom: 80px;
    }
  }
}
